table.myclass td {
    text-overflow: initial;
}

table.myclass th {
    text-overflow: initial;
}

.tools {
    padding: 15px;
}

.tools-item {
    border: 1px solid black;
    margin: 1px;
    text-align: center;
    border-radius: 4px 4px 0px 0px;
}

.tools-header {
    border-bottom: 1px solid black;
    background: #67bbc8;
    display: grid;
    align-items: center;
    font-weight: 500;
    height: 50px;
}

.tools-body {
    height: 60px;
    padding: 2px;
    display: grid;
    align-items: center;
    font-size: 12px;
    background: #67bbc81a;
}

.tools-body a {
    text-decoration: none;
    color: blue;
}

.t1-header {
    border-bottom: 1px solid black;
    background: #67bbc8;
    display: grid;
    align-items: center;
    font-weight: 500;
    height: 50px;
}

.t1-body {
    height: 60px;
    padding: 2px;
    display: grid;
    align-items: center;
    font-size: 12px;
    background: #67bbc81a;
}

.ads-early-adopter-program {
    background-image: url('/assets/img/early-adopter-program/early-adopter-banner.png');
    background-repeat: no-repeat;
    height: auto;
    min-height: 130px;
    border: solid 1px #72727240;
    margin-top: 10px;
}

.early-button {
    height: auto;
    padding: 10px;
    background: #1485dd;
    border-radius: 25px;
    width: 200px;
    font-size: 16px;
    align-items: center;
    line-height: 10px;
    text-align: center;
    color: white;
    font-weight: 600;
}

.early-button:hover {
    background-color: #148add;
    opacity: 1;
    border: solid 2px #148add;
    color: white;
}

.ads-early-title {
    min-height: 150px;
    padding-top: 1%;
}

@media only screen and (max-width: 767px) {
    .tools {
        padding: 10px;
    }
    .tools-body {
        height: 70px;
        padding: 2px;
        display: grid;
        align-items: center;
        font-size: 12px;
        background: #67bbc81a;
    }
}

.ads-webianr-date {
    text-transform: uppercase;
    color: orange;
    text-align: center;
    font-weight: 500;
    font-size: 15px;
}

.ads-webianr-title {
    color: black;
    text-align: left;
    padding-right: 0px;
    font-size: 22px;
    font-weight: 600;
}

.ads-webianr-tags {
    text-transform: uppercase;
    color: orange;
    text-align: left;
    font-size: 36px;
    font-weight: 800;
    margin-top: 15px;
    margin-bottom: 10px;
}

.ads-webianr-times div {
    border: 1px solid black;
    margin: 1px;
    text-align: center;
    font-size: 10px;
    padding: 0px;
}

.ads {
    background: #ffa50029;
    padding: 10px;
}

.ads-button {
    height: auto;
    background: orange;
    border-radius: 25px;
    width: 100%;
    font-size: 14px;
    align-items: center;
    line-height: 10px;
    text-align: center;
    color: black;
}

.ads-btn-div {
    align-items: center;
    margin-top: 38px;
}

.ads-webianr-times {
    padding-left: 10px;
}

.ads-webianr-times .title {
    font-size: 9px;
    font-weight: 700;
    padding: 0px;
}

@media screen and (min-width:1025px) {
    .ads-webianr-title {
        color: black;
        text-align: left;
        padding-right: 0px;
        font-size: 22px;
        font-weight: 600;
    }
}